if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='doc_subtipoDocumento' and column_name = 'cerrarSol' )
begin
alter table [doc_subtipoDocumento] add [cerrarSol] bit not NULL DEFAULT 1
end

